# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Thu Jun 22 12:58:47 UTC 2017
pkgname = taof
pkgver = 0.3.2-5
pkgdesc = A GUI cross-platform Python generic network protocol fuzzer.
url = https://sourceforge.net/projects/taof/
builddate = 1498136327
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 882688
arch = any
license = GPL
group = archstrike
group = archstrike-fuzzers
depend = python>=2.4
depend = python2-twisted
depend = pygtk
